BERKWDT(4)

NAME
berkwdt - Berkshire Products watchdog timer device

SYNOPSIS
berkwdt0 at pci?

DESCRIPTION
The berkwdt driver provides support for the Berkshire Products PCI PC Watchdog. These devices contain a watchdog timer and general purpose digital inputs and outputs, but currently only the watchdog timer is supported.

berkwdt provides the standard watchdog(4) interface and may be used with watchdogd(8). The watchdog timer may be configured to a value from 1 second to 18 hours.

SEE ALSO
intro(4), pci(4), watchdog(4), sysctl(8), watchdogd(8)

HISTORY
The berkwdt driver first appeared in OpenBSD 4.6.

AUTHORS
The berkwdt driver was written by Wim Van Sebroeck <wim@iguana.be>.